it.ucsf.edu

Security Update:VMware Released Security Updates for vCenter Server

Status Type

Security Update

Date and Time

Thursday, May 26, 2016 - 10:20

Reason

Security Update

Impact

VMware vCenter Server Users

 

WHAT HAPPENED?
VMware has released security updates to address an important cross-site scripting issue.

Advanced Users: For a complete description of the security enhancement and affected software refer to VMware Security Advisory VMSA-2016-0006 at http://www.vmware.com/security/advisories/VMSA-2016-0006.html.


AFFECTED SYSTEMS:

  • vCenter Server 6.0 prior to 6.0 update 2
  • vCenter Server 5.5 prior to 5.5 update 3d
  • vCenter Server 5.1 prior to 5.1 update 3d


WHAT'S THE PROBLEM?
An attacker can exploit this issue by tricking a victim into clicking a malicious link.


HOW DO I PROTECT MY COMPUTER?
VMware recommends customers to review the patch/release notes for your product and version and verify the checksum of your downloaded file.

  1. If IT Field Services or you have other IT support, no action on your part is required.
  2. If you do not have IT support, updates may be obtained through VMware Security Advisory VMSA-2016-0006 at http://www.vmware.com/security/advisories/VMSA-2016-0006.html.


RELATED LINKS